  /**********************************************************************************************************
   *                                      MENU DE PRODUCTOS                                                 *
   **********************************************************************************************************/

   div.MenuProductos {
      display: none;
      top: 100px;
   }
   .MenuProductos ul { 
   	  background-color: rgb(237, 232, 228);
      list-style-type: none; 
      padding:0; 
      border: 1px #CCCCCC solid; 
      border-top: 0px;
      border-radius: 0px 0px 6px 6px;
   }
   
   .MenuProductos ul ul {
   border: none
   }
   
   ul.MenuProductos li { 
      clear: left; 
      margin: 0; 
      
   }
   
   ul.SubMenuProductos {
      display: none;
   }
      
   ul.SubMenuProductos li {
      clear: left; 
      margin: 0 0 0 20px; 
   } 

   .MenuProductos ul li a {
   margin-left: 10px;
   padding-left: 10px;
   background: transparent url('../images/Opcion_Mas.gif') no-repeat 0 0;
   text-decoration:none;
   }
	
	.MenuProductos ul li a.Desplegado {
	background: transparent url('../images/Opcion_Menos.gif') no-repeat 0 0;
	}
	
.MenuProductos ul li a:hover {
text-decoration: underline;
}